
Foreman - Refactor #19843

Fix Rubocop: Rails/TimeZone

06/04/2017 09:54 AM - Tomer Brisker

Status: New   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_rails/#railstimezone

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

History

#1 - 12/21/2017 08:22 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:54 PM - Tomer Brisker

- Category set to Development tools

#3 - 04/08/2019 11:53 AM - The Foreman Bot

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/6663 added

#4 - 04/08/2019 04:02 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#5 - 06/05/2019 09:17 PM - Anonymous

- Subject changed from Fix Rubocop: Rails/TimeZone

 to Fix Rubocop: Rails/TimeZone

- Status changed from Ready For Testing to New

- Assignee deleted (Anonymous)

- Pull request deleted (https://github.com/theforeman/foreman/pull/6663)
